<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Kristian Caseres</title>
</head>
<body>
	
	<script src="index.js" type="text/javascript"></script>	
</body>
</html>